=== debian/changelog ===
hideuseragent (0.1) unstable; urgency=low

  * First release

 -- Dart <jerome@mainguet.net>  Fri, 4 Dec 2009 16:33:00 +0100
