=== debian/control ===
Source: hideuseragent
Section: user/network
Priority: extra
Maintainer: Dart <jerome@mainguet.net>
Build-Depends: debhelper (>= 5), intltool, hildon-control-panel-dev,
               libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, osso-af-settings
Standards-Version: 3.7.2

Package: hideuseragent
Architecture: any
#Depends: maemo
Description: Application to change MicroB Useragent
 On some networks like SFR network in France, access from PC to public APNs are denied.
 This is mainly done based on the web browser's useragent string.
 As Maemo's Web Browser is seen as Firefox, it can be impossible to surf the Internet.
 This application changes the useragent string to remove Firefox string thus
 allowing access to public APNs.
 It also contains a Control Panel Applet to enable/remove the useragent customisation.
XSBC-Maemo-Display-Name: HideUserAgent
XSBC-Maemo-Upgrade-Description: 0.1
  * First release
