=== debian/changelog ===
hideuseragent (0.2) unstable; urgency=low

  * Added visual feedback
  * Added icons

 -- Dart <jerome@mainguet.net>  Sun, 6 Dec 2009 11:04:00 +0100
