## hideuseragent 0.2.1

=== debian/changelog ===
hideuseragent (0.2.1) stable; urgency=low

  * Added visual feedback
  * Added icons
  * Added French translation

 -- Dart <jerome@mainguet.net>  Sun, 6 Dec 2009 20:18:00 +0100
