=== debian/control ===
--- 
+++ 
@@ -17,5 +17,62 @@
  allowing access to public APNs.
  It also contains a Control Panel Applet to enable/remove the useragent customisation.
 XSBC-Maemo-Display-Name: HideUserAgent
-XSBC-Maemo-Upgrade-Description: 0.1
-  * First release
+XSBC-Maemo-Upgrade-Description: 0.2
+  * Added visual feedback
+  * Added icons
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
+ 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
+ SU1FB9kMBgk3OdmtRikAAAj/SURBVGje7Zl7cNTVFcc/+9tXdrMbdvPekBBe
+ QiAJLxsgERWtQ7W1Ha0UpdOHdhyqdOioDDi22nE6Vq3aaWkdLX9odZxq6xAH
+ DdryMEYeFcEIETG4SUhCQkIem+xm37u/3+/2jyxpMJvktxBHZ8qZObM79/7u
+ ued777nnnHsuXKbL9P9NuqkWuHa7WAw4gNWjmr3A8cjQuc5dW1wtXzcA+ifr
+ K3+qKJm3NBx/ZbUqnPbxPrSYTjC/9FGvydhdo8hi50MVh98ElK8EwJadS7Oc
+ LvMDxjRpk6TX2QGCgbmc/PQvKIo9qfKlix/AaAqPtKmK6IgGlccervrwhYsF
+ cjEA9A+9s2x95vS0584rPpqSgVAiQ5Quug9njjupwFjE1tHdmvvzP//glX+l
+ qoyU4veW3x5c/s/sGZZXkikPkG5rprRsE3q9/38rLUdG/oeDWcRjlgvGmNIC
+ RcULTr/z0J7vPAPovxQAazYWFT9ZX/lRusN422TfjoCQfGP6mj5Zx7EDm8eA
+ AMgu8G5+tK5iB2CZUgBrNhYVr75z+m6jWVqoVXC6rRmjemBM+6wFNURCWURC
+ WUnH2bNNtzxaV/GqVhBatsvywyfnvWhzGquSdbob1tHu/hZNn6wj6M8np6Bh
+ pK+jaTWKbgZCjjDUl0lu4VEs6QNk5p3E7ugcd0KzVV+y7Ns5zoOvdu+b7HBP
+ doj1D+xY8vj0kvStWlajo/l6BvvmY3d0EA5mce5MFZa8UtR4mOhgGwZDgKVX
+ /2FC5UfTp7WeH//tl6demwiENInprHJdYb1Xq9kUza0lEsqitfG7nDtThd6a
+ OTyJ0YLJMYMrFr2uWXmAklXO3wOuib4xTNA3bcVteZslvc4e8sm0f+Kn+UMv
+ bcf99JwOE/HLpNkN5M22MHOJnbkrHBQvsuPIdhOjCiQ9elP6iDARjxAJZTGu
+ LJuJaa58XPOLKSyfQ/EiG7PKjhVs2bn0kadvObYJiKVkQqvvLFiz4ra83W89
+ 3Ubj/kHNq+ZaWEHp97fjKFp6Qftg2xFOVG+h171fs6w5y4u59mdXBV+859Vl
+ gDsV95pVuS7/KCAulpfc8axYu12ItduFWHLHs+JSZNlnXfM2YEoFwIZLmfA8
+ V218U1RtfFNMhSzgLs2pgt5kODsVk9rzS4Q9v2SqAJzW6oVsRrNIabvGJSGG
+ eQrIkKa3JAtuyQBYr7rDVT8Vk5bd+gRltz4xJQBKbzK9B1i1ALCv+tHC7Ft/
+ PfuSJly8bhuu8ptxld/M4nXbLknWmq0ZVKxP9yc7yEkDmdHoY9V6Fw/WLGXB
+ Nc6UJssrvZEbHm5g9tUbEKqCUBVmX72B637VQOb8G1OSNWeVmQ3VOVx5+0g8
+ sWsJZJbWxhtYuKKO3FlW7n5uISGfTNNRHYd2Xsng6fcIDTYTCcQxWhzYc+eR
+ OWslOfOuxTlzOSbrMGChqsO5vgz+iCBgmEPx7TuYHh7Ee+otChxb6WyI4WmT
+ ifgFaXYdWTMNFC42UVxhoqDchCVj8lwzGQBD68nrUVUXZZWvDR+KaQYW3wB9
+ 3l+gXnUXQqjodBJp2fPHntuE4tG4wBsSROQvuDhzBrbClVx/d8bUHO4kbdGg
+ p73/bMs3EEJQVvWP4YtIwIlQZEwZRShRP5LJilDH5ljBiCAQFUTiEzgnVZkq
+ 55QUQMyQ7vJIJjtnW65ECJXSytcxWwdZuPzvNJ16ELPdxOySv5Jm6cU3UE57
+ y3oCERVfSCCrGryrqqCqqSnauDfSBUS1AFD63LVuZ/FWhFDoal6GUAWlK3eQ
+ V3gIpD+Rbm/FZm9FFSr69AN45ZO0HfmN9vCgqgS8OVjt/ZrHNL0fPZEsoUuW
+ zLmAypse76mWdBAPdKNGhnDN/pgFK6sT8UkhLA8RUnwIMXYpB/uWcfzw08jx
+ 5BWW2FAHDudhlt/07AVVivFo6Jzc/8LanrXAccCn5UZmzZ67+pvWjHyH3piO
+ UGIM9TlxFnxKVGrHF+0lqkRQVTESbEez2dKNQeqkr+uaCyNygnVI+HslOpsq
+ CA5lEQlmYM/sTCpLCHDXhg+0/ifyb+DsFy83yfxUAAj1Ne3fI1QVoarIxhz6
+ /Sph4xFC0QCqopuUsws+RA71j8SC0awzpGG0uQj7s2ltuI4zjZUTynLXht8H
+ QslMaDxH622pfapuoL/X3+WJ0uWJ4g8peHsLURSdJpb0YZSIH1VRkrLOlIEp
+ cz4GezGqqo4rp/2j6OedH0frAU8qV8pewN24+3c1kagMqoIOPYff2oS3t1DT
+ DqiKDqHEQVUmZMmQRsjnJBq2JpVx5CXfLqAnVQBhwO87Vb0r1H2sTVUU9NZc
+ ZDmDIzX34u0rQFGYlFVVGXcHRnPYn8m+lx4bM75xd6C+57NYXUJ5JdVLfQfg
+ 7tp7X7UaC0aFEBjtM5DlaRytuUeTGQ2fIWVSNtimg7hwrKfd1L//jwMvJfTo
+ vpiqRBjokYPn9nTtu38YhCow2oqQYzZNJoSqIJTJWSeZ0UnGkXFDPWb/7kda
+ XwPqgc6LLqskBneEOg/u6t53/y41PrwT6CRNJqRl9UezokDQa45+8HxHTcij
+ 7AK6xrN9LWWVkeIbYAp1fUB37Wbyrn3qZqGoZkWZuCbmOVOCUNSk+VLS6Kyo
+ DPUo/Xsfbn4jPKhUJ0xn0iKSltKiAIYAVfZ39vtbasLmnPLc4mVH7ULoSMbx
+ aBqfH/oespyPZLQyboQaxcGOuhMNLx/aGw+Ezyvv1vJmoLWULQODQEzIoTPB
+ tj3hqF/xO2aZ8ySTZB6tS0/zIk7uW0/UPw1Dev5wtjKB4jFva9dA/bY638mX
+ 3xVKpCax6s1aHzxSqcUrCRBxoHOgJTrgftvXJVTCkkEizWF0CKHDc2Ye3nNX
+ YEgvQKc3jat4tP+ztsGG5w8M1D/zQdzX8i5wEGgD2hO7/qU+MdmAmYkrXjkw
+ L22aPqugwuZSpbLsiPITl0668PqqyuFY3N/uiXmb+gPNb7QDfuBEwlQ8CbMJ
+ p6rIpT7yZQG5iWqBCyhI/NqT3F/7E3lWV8KvexIguhLtX+kzqyWhsCPxfzzv
+ Fj0f5RNPr7GvwzPrRGY2+vyEuUyX6etH/wUwBtoqvrMDBwAAAABJRU5ErkJg
+ gg==
