## hideuseragent 0.2.2

=== debian/changelog ===
hideuseragent (0.2.2) stable; urgency=low

  * Updated description

 -- Dart <jerome@mainguet.net>  Mon, 7 Dec 2009 07:45:00 +0100
 
 hideuseragent (0.2.1) stable; urgency=low

  * Added visual feedback
  * Added icons
  * Added French translation

 -- Dart <jerome@mainguet.net>  Sun, 6 Dec 2009 20:18:00 +0100
