=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: hideuseragent
 Architecture: any
 #Depends: maemo
-Description: Application to change MicroB Useragent
+Description: Application to hide Firefox in Maemo Web browser Useragent
  On some networks like SFR network in France, access from PC to public APNs are denied.
  This is mainly done based on the web browser's useragent string.
  As Maemo's Web Browser is seen as Firefox, it can be impossible to surf the Internet.
@@ -17,9 +17,6 @@
  allowing access to public APNs.
  It also contains a Control Panel Applet to enable/remove the useragent customisation.
 XSBC-Maemo-Display-Name: HideUserAgent
-XSBC-Maemo-Upgrade-Description: 0.2
-  * Added visual feedback
-  * Added icons
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
