## hideuseragent 0.3

=== src/Makefile ===
--- 
+++ 
@@ -137,9 +137,9 @@
 PACKAGE = hideuseragent
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = hideuseragent
-PACKAGE_STRING = hideuseragent 0.1
+PACKAGE_STRING = hideuseragent 0.3
 PACKAGE_TARNAME = hideuseragent
-PACKAGE_VERSION = 0.1
+PACKAGE_VERSION = 0.3
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 POFILES =  en_GB.po fr_FR.po
@@ -152,7 +152,7 @@
 SHELL = /bin/sh
 STRIP = strip
 USE_NLS = yes
-VERSION = 0.1
+VERSION = 0.3
 XGETTEXT = /scratchbox/tools/bin/xgettext
 ac_ct_CC = gcc
 ac_ct_CXX = g++
