=== debian/changelog ===
hideuseragent (0.3) stable; urgency=low

  * Added possibility to change useragent string

 -- Dart <jerome@mainguet.net>  Mon, 7 Dec 2009 07:45:00 +0100
