=== debian/control ===
--- 
+++ 
@@ -9,13 +9,22 @@
 Package: hideuseragent
 Architecture: any
 #Depends: maemo
-Description: Application to hide Firefox in Maemo Web browser Useragent
+Description: Allows to hide Maemo Web browser User Agent
  On some networks like SFR network in France, access from PC to public APNs are denied.
  This is mainly done based on the web browser's useragent string.
  As Maemo's Web Browser is seen as Firefox, it can be impossible to surf the Internet.
  This application changes the useragent string to remove Firefox string thus
  allowing access to public APNs.
  It also contains a Control Panel Applet to enable/remove the useragent customisation.
+Description-fr_FR: Permet masquer le User Agent du navigateur web de Maemo
+ Sur certains réseaux, il est interdit d'utiliser les points d'accès publics pour aller
+ sur Internet avec son PC. L'opérateur se base en général sur le "User Agent" du
+ navigateur web. C'est le case avec SFR en France et les points d'accès Illimythics ou 
+ autre (wapsfr et sl2sfr).
+ Comme le navigateur web de Maemo est vu comme Firefox, il devient alors impossible de
+ surfer sur Internet.
+ Cette application change le "User Agent" du navigateur web. Elle contient une application
+ pour le paneau de configuration permettant de mettre en place ou retirer ce changement.
 XSBC-Maemo-Display-Name: HideUserAgent
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
