## hideuseragent 0.3.1

=== debian/changelog ===
hideuseragent (0.3.1) stable; urgency=low

  * Added bugtracker link

 -- Dart <jerome@mainguet.net>  Wed, 9 Dec 2009 13:32:00 +0100
