## hideuseragent 0.3.2

=== debian/changelog ===
hideuseragent (0.3.2) stable; urgency=low

  * Corrected file access rights

 -- Dart <jerome@mainguet.net>  Thu, 10 Dec 2009 11:37:00 +0100
 
 hideuseragent (0.3.1) stable; urgency=low

  * Added bugtracker link

 -- Dart <jerome@mainguet.net>  Wed, 9 Dec 2009 13:32:00 +0100
