## hideuseragent 0.3.3

=== debian/changelog ===
hideuseragent (0.3.3) stable; urgency=low

  * Removed bugzilla database link. Not needed for such a small app.

 -- Dart <jerome@mainguet.net>  Fri, 11 Dec 2009 09:10:00 +0100
