=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Architecture: any
 #Depends: maemo
 Description: Allows to hide Maemo Web browser User Agent
- On some networks like SFR network in France, access from PC to public APNs are denied.
- This is mainly done based on the web browser's useragent string.
+ On some networks like SFR network in France, access from PC to public GPRS Access Points 
+ is denied. This is mainly done based on the web browser's useragent string.
  As Maemo's Web Browser is seen as Firefox, it can be impossible to surf the Internet.
  This application changes the useragent string to remove Firefox string thus
  allowing access to public APNs.
@@ -26,7 +26,6 @@
  Cette application change le "User Agent" du navigateur web. Elle contient une application
  pour le paneau de configuration permettant de mettre en place ou retirer ce changement.
 XSBC-Maemo-Display-Name: HideUserAgent
-XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=HideUserAgent
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
