## hideuseragent 0.3.4

=== debian/changelog ===
hideuseragent (0.3.4) stable; urgency=low

  * Removed bugzilla database link. Not needed for such a small app.

 -- Dart <jerome@mainguet.net>  Fri, 11 Dec 2009 10:42:00 +0100
 
