## hideuseragent 0.3.5

=== debian/changelog ===
hideuseragent (0.3.5) stable; urgency=low

  * Changed bugzilla database link to talk.maemo.org...

 -- Dart <jerome@mainguet.net>  Fri, 11 Dec 2009 10:42:00 +0100
 
 hideuseragent (0.3.4) stable; urgency=low

  * Removed bugzilla database link. Not needed for such a small app.

 -- Dart <jerome@mainguet.net>  Fri, 11 Dec 2009 10:42:00 +0100
 
