=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  Cette application change le "User Agent" du navigateur web. Elle contient une application
  pour le paneau de configuration permettant de mettre en place ou retirer ce changement.
 XSBC-Maemo-Display-Name: HideUserAgent
-XSBC-Bugtracker:
+XSBC-Bugtracker: http://talk.maemo.org/
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
