## hideuseragent 0.3.6

=== debian/changelog ===
hideuseragent (0.3.6) stable; urgency=low

  * Changed bug report link to dart@mainguet.net

 -- Dart <jerome@mainguet.net>  Fri, 11 Dec 2009 10:42:00 +0100
