## hideuseragent 0.3.7

=== debian/changelog ===
hideuseragent (0.3.7) stable; urgency=low

  * Updated description to specify that the user agent is changed
  	during installation
  * Updated script to correct error whil uninstalling from command line

 -- Dart <dart@mainguet.net>  Fri, 11 Dec 2009 10:42:00 +0100
 
 hideuseragent (0.3.6) stable; urgency=low

  * Changed bug report link to dart@mainguet.net

 -- Dart <dart@mainguet.net>  Fri, 11 Dec 2009 10:42:00 +0100
