=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  This application changes the useragent string to remove Firefox string thus
  allowing access to public APNs.
  It also contains a Control Panel Applet to enable/remove the useragent customisation.
+ During installation, the User Agent will be changed to "Maemo Browser".
 Description-fr_FR: Permet masquer le User Agent du navigateur web de Maemo
  Sur certains réseaux, il est interdit d'utiliser les points d'accès publics pour aller
  sur Internet avec son PC. L'opérateur se base en général sur le "User Agent" du
@@ -25,6 +26,7 @@
  surfer sur Internet.
  Cette application change le "User Agent" du navigateur web. Elle contient une application
  pour le paneau de configuration permettant de mettre en place ou retirer ce changement.
+ Pendant l'installation, le User Agent est changé en "Maemo Browser".
 XSBC-Maemo-Display-Name: HideUserAgent
 XSBC-Bugtracker: mailto: dart@mainguet.net
 XB-Maemo-Icon-26:
